/* Class = "NSTextFieldCell"; title = "Choose a template for your comic:"; ObjectID = "11"; */
"Choose a template for your comic:" = "Scegli un modello per il tuo fumetto:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "12"; */
"Choose" = "Scegli";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"Cancel" = "Annulla";